
body {background: url(../pix/bg_body.jpg) repeat-x;}

h3 {color:#515f1f;}
strong {color:#515f1f;}

#pogoda {color: #515f1f;}
#leftcolumn  {background: url(../pix/bg_leftcolumn.jpg) top left no-repeat;}
#top {background: url(../pix/content_top_corner.jpg) right -1px no-repeat;}
#top2 {background: url(../pix/content_top_corner2.jpg) right -1px no-repeat;}
#top h2, #top2 h2 {background: url(../pix/content_top.jpg) repeat-x;}

.news {background: url(../pix/bg_news.jpg) top repeat-x;}
.news dt {color:#515f1f;}
.news dt a{color:#515f1f;}

a:link, a:visited {color:#515f1f;}
a:hover {color:#515f1f;}

#rightpanel_glowna {background:url(../pix/bg_rightpanel.jpg) no-repeat;}

#nav_top {background: url(../pix/bg_nav_top.jpg) top center no-repeat;}
#nav_top_inner {background: url(../pix/bg_nav_top_inner.jpg) top repeat-x;}
#nav_top li {background: url(../pix/nav_top_separator.jpg) bottom right no-repeat; }
#nav_top a:link, #nav_top a:visited {color:#515f1f; line-height:40px;}
#nav_top a:hover, #nav_top a.active {line-height:40px; color:#fff; }

#sidemenu {border-right: 1px solid #abbb62; border-left: 1px solid #abbb62;}
#sidemenu_container {background: url(../pix/sidemenu_bottom.jpg) bottom no-repeat;}

#panel_left {background: url(../pix/panel_left.gif) top no-repeat;} 
#footer {background: url(../pix/bg_footer.jpg) top repeat-x;}

input.submit {background: url(../pix/submit.gif) center left no-repeat; } 
input.pole {border: 1px solid #899a4a; color:#647429;} 

/*slide down menu */

	#dhtmlgoodies_slidedown_menu li{background: url(../pix/sidemenu_separator.jpg) -10px 29px no-repeat;}
	
	/* All A tags - i.e menu items. */
	#dhtmlgoodies_slidedown_menu a{ color: #515f1f; }
	#dhtmlgoodies_slidedown_menu .slMenuItem_depth2{	/* Sub menu items */	color: #8a9c50; font-size: 11px;}	
	#dhtmlgoodies_slidedown_menu .slMenuItem_depth3{	/* Sub menu items */ color:#516018;	}	
	